<h1>Font Size Demo</h1>

<!--<div>
  <label for="font-size">Size:</label>
  <input type="range" id="font-size"
         [(ngModel)]="fontSize"
         [min]="1" [max]="10">
</div>-->

<!--<number-stepper [title]="title1"  [value]="fontSize" (valueChange)="fontSize = $event" ></number-stepper>-->
<!--<br>-->
<number-stepper [title]="'2nd use case'" (overflow)="message = $event" [(value)]="fontSize" ></number-stepper>

<hr>
<p [ngStyle]="{'font-size.em': fontSize}">
  {{sampleText}}
</p>

<p class="error">{{message}}</p>
